﻿/* --------------------------------- SITE-WIDE CSS */
/* ---------    https://betterwebtype.com/articles/2019/06/16/5-keys-to-accessible-web-typography/   --------- */

* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
}

body, html {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.4;
    color: #141414;
    height: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin: 0
}

.page-wrapper {
    width: 100%;
    margin: 0 auto;
}


a img, fieldset, img {
    border: 0
}

section:focus {
    outline: 0
}


/* These are standard margins and padding that may be applied as needed throughout the website. */

.md-container-margin {
    margin-top: 25px;
    margin-bottom: 25px;
}

.lg-container-margin {
    margin-top: 50px;
    margin-bottom: 50px;
}

.md-container-padding {
    padding-top: 25px;
    padding-bottom: 25px;
}

.lg-container-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

/* --------------------------------- HEADER */

/* The header is defined by .header-container */

.header-container {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
    box-shadow: 0px 4px 18px 0px rgba(1, 2, 2, 0.75);
    background-image: -moz-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    border-bottom: 5px solid #f47d23;
    color: white;
}

/* --------------------------------- LOGO */

/* The logo area is defined by .logo-container */

.logo-container {
}




/* --------------------------------- MAIN NAVIGATION */

.nav-container {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #b3b2b2;
    background-image: -moz-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    box-shadow: 0px 4px 5.34px 0.66px rgba(0, 0, 0, 0.35);
    background-color: #ffffff;
}

/* Top-level Nav Bar */
/* Set background color and border radius */
/* Extra Small and Small screens */
/* Must be a <nav> tag with the .navbar class */
nav.navbar {
    background-color: transparent;
    font-weight: normal;
    color: #161616;
}


/* Top-level Nav Bar */
/* Tablet size and larger */
/* Must be a <nav> tag with the .navbar class */
@media (min-width: 768px) {
    nav.navbar {
        border-radius: 0px;
    }
}

/* Styles non-active nodes at all depths */
/* This styles all nodes that are not the current page's node, or an ancestor of current page */
.navbar-light .navbar-nav .nav-link {
    color: #161616;
    background-color: transparent;
    font-size: 1.3rem;
}



    /* Styles active node, at all depths */
    /* This styles the current page's node, and its ancestor's nodes. */
    .navbar-light .navbar-nav .active > .nav-link,
    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .nav-link.show,
    .navbar-light .navbar-nav .show > .nav-link {
        color: #d94b1f;
        background-color: transparent;
    }

@media (max-width: 767.99px) {
    .navbar-light .navbar-nav .nav-link,
    .navbar-light .navbar-nav .active > .nav-link,
    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .nav-link.show,
    .navbar-light .navbar-nav .show > .nav-link {
        text-align: left;
    }
}

nav.navbar li.nav-item > a.nav-link {
}

    /* Styles node text on hover at all depths unless additional styling is in place for 2nd level and below.*/
    nav.navbar li.nav-item > a.nav-link:hover,
    nav.navbar li.nav-item > a.nav-link:active,
    nav.navbar li.nav-item > a.nav-link:focus {
        background-color: transparent;
        color: #f47e24;
    }

/* Styles background of the drop-down menus - all depths below the top level unless additional styling is in place for 2nd level and below. */
nav.navbar ul.dropdown-menu {
    background-image: -moz-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(184,183,183) 0%, rgb(240,240,240) 100%);
    background-color: #ffffff;
}

@media (max-width: 767.99px) {
    nav.navbar ul.dropdown-menu {
        border: 0px;
    }
}


/* Styles nodes at 2nd level and below */
nav.navbar ul.dropdown-menu li.nav-item .nav-link:link {
    background-color: transparent;
    font-size: 1.0rem;
    text-align: left;
}


@media (max-width: 767.99px) {
    nav.navbar ul.dropdown-menu li.nav-item .nav-link:link {
        margin-left: 20px;
    }
}

/* Styles nodes on hover at 2nd-level and below.*/
nav.navbar ul.dropdown-menu li.nav-item .nav-link:hover,
nav.navbar ul.dropdown-menu li.nav-item .nav-link:active {
    background-color: transparent;
}


/* Styles nodes at 3nd level and below */
nav.navbar .dropdown-menu .dropdown-menu li.nav-item .nav-link:link {
    font-size: .9rem;
    letter-spacing: 1px;
}


@media (max-width: 767.99px) {
    nav.navbar-nav ul.dropdown-menu ul.dropdown-menu {
        margin-left: 20px;
    }
}


/* Overwrite default Bootstrap 4 classes on 2nd level links that lead to 3rd level navigation (i.e. from first dropdown to second dropdown) */

.text-dark {
    color: #161616 !important;
}

.bg-light {
    background-color: transparent !important;
}

a.text-dark:hover {
    color: #f47e24 !important;
}

a.text-dark:focus,
a.text-dark:active,
a.text-dark:visited {
    color: #d94b1f !important;
}

a.bg-light:hover,
a.bg-light:active {
    background-color: transparent !important;
}


a.bg-light:focus {
    background-color: transparent !important;
}


/* Styles the caret or sub-arrow for links with dropdowns */
.navbar-nav.sm-collapsible .sub-arrow {
    border: 0px;
}


/* Styles the Toggler text (if present)*/
nav.navbar span.mcn-navbar-toggle-text {
}


/* Styles the Toggler icon (assuming Font Awesome icon, not default Bootstrap 4 monstrosity)*/
nav.navbar button.navbar-toggler i {
}

/* Styles the Toggler border*/
nav.navbar button.navbar-toggler {
    background-color: transparent;
    border-radius: 2px;
    border: solid 1px #161616;
    cursor: pointer;
    padding: 10px;
    color: #161616;
    margin-bottom: 10px;
    text-align: center;
}


    nav.navbar button.navbar-toggler:hover {
        color: #f47e24;
        border: solid 1px #f47e24;
    }

    nav.navbar button.navbar-toggler:active,
    nav.navbar button.navbar-toggler:focus {
        color: #d94b1f;
        border: solid 1px #d94b1f;
    }

/* Sticky Menu */

.notStuck {
}


.stuck {
    position: fixed;
    top: 0;
    z-index: 9998;
    width: 100%;
}

/* --------------------------------- PAGE CONTENT */

/* The page content area is defined by .page-content-container */

/* This section defines different reverse (dark color) backgrounds that can be utilized on the homepage and throughout the site
Be sure to check how paragraphs, headers and links look on the new background when introducing a new background color with your color scheme */

.reverse-content-container-background-1 {
    background-color: #181818;
    color: #ffffff;
}

.page-content-container .reverse-content-container-background-1 p,
.page-content-container .reverse-content-container-background-1 h1,
.page-content-container .reverse-content-container-background-1 h2,
.page-content-container .reverse-content-container-background-1 h3,
.page-content-container .reverse-content-container-background-1 h4,
.page-content-container .reverse-content-container-background-1 h5,
.page-content-container .reverse-content-container-background-1 h6,
.page-content-container .reverse-content-container-background-1 h7 {
    color: #ffffff;
}

.page-content-container .reverse-content-container-background-1 h1 {
    border-bottom: 1px solid #ffffff;
}

/* Sets a min-height for the .page-content-container to push the footer down below the fold. */

.page-content-container {
    min-height: 700px;
    background-color: #F9F9FF;
}

/* Standard Headers */

h1,
.h1 {
    font-size: 1.75rem;
    line-height: 1.5;
    font-weight: bolder;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    color: #153683;
    border-bottom: 2px solid #f47d23;
    text-align: center;
}

h2,
.h2 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 20px;
    color: #153683;
}

h3,
.h3 {
    font-size: 1.25rem;
    font-weight: bold;
    margin-top: 20px;
    color: #153683;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-size: 1.15rem;
    color: #153683;
    font-weight: bold;
}


/* Standard Copy */
.page-content-container p {
    font-family: "Arial", sans-serif;
    font-size: 1.2rem;
    line-height: 1.4em;
    color: #282828;
    margin-top: 6px;
    margin-bottom: 6px;
}

/* Standard Links */
.page-content-container a {
    font-weight: bold;
    color: #f47d23;
}

    .page-content-container a:hover,
    .page-content-container a:active,
    .page-content-container a:focus {
        text-decoration: none;
        color: #d94b1f;
    }

    /* Standard Button (using .primary-btn class applied to an anchor tag) */

    .page-content-container a.primary-btn {
        display: inline-block;
        text-align: center;
        font-weight: normal;
        padding: 10px 20px 10px 20px;
        border-radius: 5px;
        background-color: #f47d23;
        color: #ffffff;
    }

        .page-content-container a.primary-btn:hover,
        .page-content-container a.primary-btn:active,
        .page-content-container a.primary-btn:focus {
            text-decoration: none;
            background-color: #d94b1f;
            color: #ffffff;
        }

    .page-content-container a.secondary-btn {
        display: inline-block;
        text-align: center;
        font-weight: bold;
        padding: 10px 20px 10px 20px;
        border-radius: 5px;
        border: 2px solid #f47d23;
        color: #f47d23;
    }

        .page-content-container a.secondary-btn:hover,
        .page-content-container a.secondary-btn:active,
        .page-content-container a.secondary-btn:focus {
            text-decoration: none;
            border: 2px solid #d94b1f;
            color: #d94b1f;
        }

/* Change rounded images */
.page-content-container img.rounded-circle {
    border: 1px solid #D1D1D1;
    box-shadow: 0px 6px 38px 0px rgba(0, 0, 0, 0.72);
    padding: 2px;
}

    .page-content-container img.rounded-circle:hover,
    .page-content-container img.rounded-circle:active,
    .page-content-container img.rounded-circle:focus {
        border: 1px solid #d94b1f;
        background-color: #d94b1f;
    }


/* Center Text in 3-col layout on mobile-view */

/*@media (max-width: 991.99px) {
    .page-content-container .col-lg-4 {
        text-align: center;
    }
}*/

/* --------------------------------- FOOTER */


/* The footer is defined by .footer-container */

.footer-container {
    color: #ffffff;
    font-weight: normal;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1.0rem;
    background-image: -moz-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(14,26,80) 0%, rgb(20,54,131) 100%);
    border-top: 5px solid #f47d23;
    box-shadow: 0px 4px 5.34px 0.66px rgba(0, 0, 0, 0.35);
}

    .footer-container p {
        padding: 0px;
        margin: 0px;
    }

    .footer-container a {
        font-weight: bold;
        color: #f47d23;
    }

        .footer-container a:hover,
        .footer-container a:active,
        .footer-container a:focus {
            text-decoration: none;
            color: #d94b1f;
        }


    .footer-container span.contact-spacer {
        font-weight: bold;
        display: inline-block;
        width: 75px;
    }

    .footer-container .copyright {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .footer-container .contact-info {
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .footer-container p.copyright-right {
        text-align: right;
    }

@media (max-width: 991.99px) {
    .footer-container p.copyright-left,
    .footer-container p.copyright-right {
        text-align: center;
    }
}


/* --------------------------------- PAGE-SPECIFIC: HOME */

.hero-img-container {
    margin-bottom: 20px;
}

.hero-img {
    position: relative;
}

    .hero-img img {
        width: 100%;
    }

.hero-img-copy {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
}

.page-content-container .hero-img-copy h1.hero-img-h1 {
    color: #f47d23;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 15px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    text-shadow: 2px 2px 4px #000000;
    border-bottom: none;
}

.hero-img-copy p {
    color: #f47d23;
    font-size: 1.7rem;
    text-align: center;
}

    .hero-img-copy p a.primary-btn {
        font-weight: normal;
        text-shadow: none;
        box-shadow: 3px 4px 9.8px 0.2px rgba(0, 0, 0, 0.72);
    }


@media (min-width: 992px) and (max-width: 1199.99px) {
    .hero-img-copy h1 {
        font-size: 2.5rem;
    }

    .hero-img-copy p {
        font-size: 1.0rem;
    }
}

@media (max-width: 991.99px) {

    .hero-img-copy h1 {
        font-size: 2.2rem;
    }

    .hero-img-copy p {
        display: none;
    }
}


@media (max-width: 575.99px) {
    .hero-img-copy h1 {
        font-size: 2.2rem;
    }
}

.page-content-container h2.home-page-h2 {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #8fb1d1;
    text-align: center;
}

ul.home-page-ul {
    font-size: 1.3rem;
}

    ul.home-page-ul li {
        padding: 5px 0px 5px 0px;
        border-bottom: 1px dashed #959595;
    }



/* --------------------------------- PAGE-SPECIFIC: CONTACT PAGE */

.page-content-container span.contact-spacer {
    font-weight: bold;
    display: inline-block;
    width: 125px;
}


/* --------------------------------- SITE COMPONENT: ROTATOR */

.page-content-container .carousel {
    border: 1px solid #D1D1D1;
    box-shadow: 0px 6px 38px 0px rgba(0, 0, 0, 0.72);
    padding: 2px;
}

/* --------------------------------- SITE COMPONENT: PHOTO GALLERY */

.photoAlbumGridAlbumContainer {
    width: 100%;
}

img.photoAlbumGridStandardImg {
    padding: 4px;
    border-radius: 2px;
    border: 1px solid #adadad;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* --------------------------------- SITE COMPONENT: FORMS */

.form-check-label {
    font-size:1.125rem;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #ffffff;
}

.label-container {
    margin-top: 16px;
}

@media (max-width: 991.9px) {
    label.control-label {
        font-weight: 700;
    }
}

.form-container {
}

small.help-block {
    color: red;
    display: block;
    font-size: 0.9em;
    font-weight: 600;
    line-height: 1.85em;
}

.formct1_86 {
    display: none;
}

.formStatusSuccess {
    color: #bb2025;
    font-size: 16px;
    font-weight: bold;
}

.formStatusFail {
    color: red;
    font-size: 16px;
}

/* --------------------------------- SITE COMPONENT: FORMS - JTS styling from External Model Site  */


label.control-label {
    font-size: 1.2rem;
    color: #282828;
}

.form-control {
    font-family: Arial, sans-serif;
    font-size: 1.2rem;
    color: #282828;
}


/* ------ END KG Starting Point -------------------------------------------------------------------------------------------------------------------- */

.page-section {
    margin-top: 15px;
    margin-bottom: 15px;
}


.help-icon {
    font-size: 1.5rem;
    color: #153683;
}


/* ----- Editor Button Sets ----- */

.editor-btn-col-1 {
    text-align: left;
}

.editor-btn-col-2,
.editor-btn-col-3,
.editor-btn-col-4,
.editor-btn-col-5 {
    text-align: center;
}

.editor-btn-col-last {
    text-align: right;
}

@media (max-width: 991.9px) {

    .form-control-col {
        margin-top:8px;
    }

    .editor-btn-col-1 {
        text-align: center;
    }

    .editor-btn-col-2,
    .editor-btn-col-3,
    .editor-btn-col-4,
    .editor-btn-col-5,
    .editor-btn-col-last {
        margin-top: 15px;
        text-align: center;
    }

    .editor-btn-col-last {
        text-align: center;
    }
}



/* ----- Standard Button ----- */
.btn,
.btn-bc-primary {
    padding: 0.35rem 0.6rem;
    font-size: 1.0rem;
    line-height: 1.2;
}

.btn-bc-primary {
    color: #fff;
    background-color: #563D7C;
    border-color: #563D7C;
}

    .btn-bc-primary:hover {
        color: #fff;
        background-color: #462D6C;
        border-color: #0062cc;
    }

    .btn-bc-primary:focus,
    .btn-bc-primary.focus {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
        box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
    }

    .btn-bc-primary.disabled,
    .btn-bc-primary:disabled {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }

    .btn-bc-primary:not(:disabled):not(.disabled):active,
    .btn-bc-primary:not(:disabled):not(.disabled).active,
    .show > .btn-bc-primary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf;
    }

        .btn-bc-primary:not(:disabled):not(.disabled):active:focus, div.r-table table .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-bc-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
        }


/*-----  Help Text  -----*/

.help-text-container {
    display: none;
}

.help-text-container-inner {
    padding: 6px 10px;
    background-color: #EFF0F8;
    border-radius: 4px;
    border: solid 1px #abb6d4;
}

.help-text-container p {
    color: #0416A6;
    font-size: 1.0rem;
    margin-top: 6px;
    margin-bottom: 6px;
}


.hide-help-text-icon,
.show-help-text-icon {
    cursor: pointer;
    opacity: 0.9;
}

.show-help-text-icon {
    color: #153683;
}

.hide-help-text-icon {
    display: none;
    color: #153683;
}

.toggle-tips {
    font-size: 14px;
}


/*---------------- Wizards -------------*/

.bc-wizard-controls-container {
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
}

.bc-wizard-step-container {
    max-width: 990px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

    .bc-wizard-step-container row {
        margin-bottom: 12px;
    }


.bc-wizard-description-row {
    margin-bottom: 12px;
}

.bc-wizard-button-row {
    margin-top: 25px;
    margin-bottom: 12px;
    text-align: left;
}

.bc-wizard-arrow-row {
    margin-bottom: 12px;
    text-align: center;
}

.bc-wizard-arrow {
    text-align: center;
    font-size: 4.0rem;
}

.arrow-left-enabled {
    color: #273581;
    opacity: 1.0;
}

.arrow-left-disabled {
    color: #273581;
    opacity: 0.3;
}

.arrow-right-enabled {
    color: #273581;
    opacity: 1.0;
}

.arrow-right-disabled {
    color: #273581;
    opacity: 0.3;
}

.bc-wizard-arrow-row a {
    cursor: pointer;
}

.bc-wizard-controls-container .control-row {
    margin-bottom: 12px;
}

.bc-wizard-step-container .row,
.bc-wizard-step-container hr {
    margin-top: 0px;
}

.bc-wizard-controls-container .control-row p {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* --------------------------------- RESPONSIVE TABLES - ALL */

div.r-table table {
    border-spacing: 1px;
    border-collapse: collapse;
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative;
    vertical-align: middle;
    margin-right: 2px;
}

    div.r-table table * {
        position: relative;
    }

    div.r-table table tbody {
        border-top: solid 1px #563D7C;
        border-bottom: solid 1px #563D7C;
        border-left: solid 1px #563D7C;
        border-right: solid 2px #563D7C;
    }

    div.r-table table td, table th {
        padding-left: 8px;
    }

    div.r-table table thead tr {
        height: 50px;
        background: #563D7C;
    }

    div.r-table table tbody tr {
        height: 50px;
    }

        div.r-table table tbody tr:last-child {
            border: 0;
        }

    div.r-table table td,
    div.r-table table th {
        text-align: left;
    }

        div.r-table table td.l,
        div.r-table table th.l {
            text-align: right;
        }

        div.r-table table td.c,
        div.r-table table th.c {
            text-align: center;
        }

        div.r-table table td.r,
        div.r-table table th.r {
            text-align: center;
        }


    div.r-table table thead th {
        font-family: 'Open Sans', sans-serif;
        font-size: 1.0rem;
        color: #fff;
        line-height: 1.2;
        font-weight: unset;
    }

    div.r-table table tbody tr:nth-child(even) {
        background-color: #EFF0F8; /* PARSLEY! */
    }

    div.r-table table tbody tr {
        font-family: 'Open Sans', sans-serif;
        font-size: 0.9375rem;
        color: #313131;
        line-height: 1.2;
        font-weight: unset;
    }

        div.r-table table tbody tr:hover {
            color: #0416A6;
            background-color: #EFF0F8;
            cursor: pointer;
        }

    /* ----- Button in Table ----- */

    div.r-table table .btn,
    div.r-table table .btn-primary {
        padding: 0.16rem 0.45rem;
        font-size: 0.9rem;
        line-height: 1.2;
    }

    div.r-table table .btn-primary {
        color: #fff;
        background-color: #563D7C;
        border-color: #563D7C;
    }

        div.r-table table .btn-primary:hover {
            color: #fff;
            background-color: #462D6C;
            border-color: #0062cc;
        }

        div.r-table table .btn-primary:focus,
        div.r-table table .btn-primary.focus {
            color: #fff;
            background-color: #0069d9;
            border-color: #0062cc;
            box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
        }

        div.r-table table .btn-primary.disabled,
        div.r-table table .btn-primary:disabled {
            color: #fff;
            background-color: #007bff;
            border-color: #007bff;
        }

        div.r-table table .btn-primary:not(:disabled):not(.disabled):active,
        div.r-table table .btn-primary:not(:disabled):not(.disabled).active,
        div.r-table table .show > .btn-primary.dropdown-toggle {
            color: #fff;
            background-color: #0062cc;
            border-color: #005cbf;
        }

            div.r-table table .btn-primary:not(:disabled):not(.disabled):active:focus, div.r-table table .btn-primary:not(:disabled):not(.disabled).active:focus,
            div.r-table table .show > .btn-primary.dropdown-toggle:focus {
                box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
            }


@media screen and (max-width: 992px) {
    div.r-table table {
        display: block;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

        div.r-table table tbody {
            border-right: solid 1px #563D7C;
        }

        div.r-table table > *,
        div.r-table table tr,
        div.r-table table td,
        div.r-table table th {
            display: block;
        }

        div.r-table table thead {
            display: none;
        }

        div.r-table table tbody tr {
            height: auto;
            padding: 20px 0;
        }

            div.r-table table tbody tr td:last-child {
                margin-bottom: 0;
            }

            div.r-table table tbody tr td:before {
                font-family: 'Open Sans', sans-serif;
                font-size: 14px;
                color: #999999;
                line-height: 1.2;
                font-weight: unset;
                position: absolute;
                width: 40%;
                left: 30px;
                top: 0;
            }

    div.r-table tbody tr {
        font-size: 14px;
    }
}


/* --------------------------------- EOF ------ */

